<#assign fullpath=cPackageName?replace(".","/")/>
<#assign path=fullpath?substring(fullpath?index_of("/business/"))/>
<!doctype html>
<html class="no-js">
<head>
<meta charset="utf-8">
<title>竞价单列表</title>
[#include "/business/pages/include/static.html" /]
[#include "/component/newsel.html" /]
</head>

<body class="fullscreen">

	<div class="fs_main clearfix">
   	 	<div class="event_fill list_common_select" >
		    <table><tr><th width="85%">
		    </th><td width="15%">
		        <a class="retrievebtn" id="reset">重置</a><a class="retrievebtn focus" href="javascript:query();">查询</a>
		    </td></tr>
		    </table>
    	</div>
    </div>
    
    <div class="fs_navtitle" >
	<div class="fs_navtitle_con common_list" style="margin:0 15px;">
        <div class="fsnt_btn">
            <a class="operating_conmon"  href="javascript:edit('');"><span>增加</span></a>
        </div>
    </div>
	</div>
	
	<div class="fs_main clearfix">
		<div id="mainData"></div>
        <div class="paging clearfix" id="pagination"></div>
	</div>
    
[#include "/business/pages/include/footer.html" /]
<script type="text/javascript">
	var nowPage = 1;
	function query() {
		var params = {};
		pagination("${r'${base}'}${path}/${className?uncap_first}ListData.html","${r'${base}'}${path}/${className?uncap_first}ListCount.html","mainData","pagination",{cpage:nowPage,psize:10},params,function(data,page) {
			nowPage = page;
		});
	}

	$(function() {
		query();
		$("#reset").click(function() {
			window.location.reload(true);
		});
	})
	
	function del(id){
		window.top.confirmInfo('提示', "确定要删除该数据吗？", function(){
			$.post("${r'${base}'}${path}/del${className}.html", {'id':id},function(data){
			  	if(data=='1'){
			  		popupTips("操作成功");
				  	query();
			  	}
			});
		})
	}
	
	function edit(id){
		var url = "${r'${base}'}${path}/edit${className}.html?id="+id;
		window.top.openDialog("0","新增/修改",
							 {},
							 {"width":65,"height":70},
							 [{btnId:"btnSure", btnName:"确定", btnStyle:"bluebtn"}],url);
	}
		
	
	function detail(id){
		var url = "${r'${base}'}${path}/${className?uncap_first}Detail.html?contestId="+id;
		window.top.openDialog("0","详情",
							 {},
							 {"width":60,"height":80},
							 [{btnId:"btnSure", btnName:"确定", btnStyle:"bluebtn"}],url);
	}
</script>
</body>
</html>

